.version.spirit_and_bride_say_come_rus /* version checker */
{
	color: #000007;
	background-color: #31FC3C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 814px;
	min-height: 989px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 18px 104px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u118002-4
{
	z-index: 215;
	width: 613px;
	min-height: 62px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu118004-12
{
	width: 0.01px;
	margin-top: 13px;
}

#pu118004-12
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 783px;
	margin-left: 644px;
}

#u118004-12
{
	z-index: 219;
	width: 165px;
	min-height: 1076px;
	position: relative;
}

#u118004-2
{
	font-weight: normal;
}

#u118000-5
{
	z-index: 231;
	width: 170px;
	min-height: 91px;
	margin-top: 1026px;
	position: relative;
}

#u118005-5
{
	z-index: 236;
	width: 153px;
	min-height: 100px;
	margin-top: 5790px;
	position: relative;
}

#u118001-14
{
	z-index: 241;
	width: 164px;
	min-height: 1052px;
	margin-top: 928px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u118003-197
{
	z-index: 18;
	width: 613px;
	min-height: 443px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u118003-8,#u118003-90
{
	font-weight: normal;
	line-height: 32px;
}

#u118004,#u118004-5,#u118000,#u118005,#u118001,#u118001-9,#u118003-12,#u118003-16,#u118003-36,#u118003-96,#u118003-104,#u118003-108
{
	font-weight: bold;
}

#u118003-2,#u118003-4,#u118003-41,#u118003-55,#u118003-63,#u118003-71,#u118003-76,#u118003-94,#u118003-105,#u118003-127,#u118003-129,#u118003-137,#u118003-145,#u118003-156
{
	font-style: italic;
}

#u118003-9,#u118003-91,#u118003-171
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118003-170
{
	line-height: 32px;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 82px;
}

#pu132320-5
{
	width: 0.01px;
	margin-top: 17px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-right: -10000px;
}

#u133867-3
{
	z-index: 255;
	width: 45px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 5px;
}

body
{
	position: relative;
	min-width: 959px;
}

